package com.entity;

/**
 *
 * Bean for delete a task.
 *
 * @author Laurentiu Marcut
 */
public class DeleteTask {

    private int id;
    private int priority;

    /**
     *
     * Getter id.
     *
     * @return id
     */
    public int getId() {
        return id;
    }

    /**
     *
     * Setter id.
     *
     * @param id
     */
    public void setId(int id) {
        this.id = id;
    }

    /**
     *
     * Getter priority.
     *
     * @return priority
     */
    public int getPriority() {
        return priority;
    }

    /**
     *
     * Setter priority.
     *
     * @param priority
     */
    public void setPriority(int priority) {
        this.priority = priority;
    }
}
